[INPUT]
    Name              tail
    Path              /logs/train/*.log
    Tag               app.train
    Path_Key          log_path
    Refresh_Interval  5
    DB                /buffers/train.db
    Skip_Long_Lines   On
    storage.type      filesystem
    multiline.parser  python,go,java
